<!DOCTYPE html>
<html>

<head>
    {% load static %}
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <!-- Site Metas -->
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <link rel="shortcut icon" href="{% static  'images/favicon.png' %}" type="">
    <title>ArtandCollectibles</title>
    <!-- bootstrap core css -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css '%}" />
    <!-- font awesome style -->
    <link href="{% static 'css/font-awesome.min.css'%}" rel="stylesheet" />
    <!-- Custom styles for this template -->
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <!-- responsive style -->
    <link href="{% static 'css/responsive.css'%}" rel="stylesheet" />




</head>

<body>
    <div class="hero_area">
        <!-- header section strats -->
        <header class="header_section">
            <div class="container">
                <nav class="navbar navbar-expand-lg custom_nav-container ">
                    <a class="navbar-brand" href="{% url 'index'%}"><img width="250" src="{% static 'img/11.png' %}" alt="#" /></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class=""> </span>
                  </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <a class="nav-link" href="{% url 'adminhome'%}">Home </a>
                            </li>

                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'adminproduct'%}">Products<span class="sr-only"></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'viewcategory'%}">Categories</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'adminorder'%}">All Orders</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{% url 'adminmessages'%}">Messages</a>
                            </li>
                            {% if request.user.is_authenticated %} 
                              {% with admin=request.user.admin %}
                            <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true"> <span class="nav-label  fa fa-user nav-item">{{admin.full_name}} <span class="caret"></span></a>
                              <ul class="dropdown-menu">
                                 <li><a class="dropdown-item" href="{% url 'adminlogout'%}">Logout</a></li>
                             </ul>
                          </li>  
                              {% endwith %} 
                           {% else %}
                            <li class="nav-item">
                              <a class="nav-link" href="{% url 'admin_login'%}">Login</a>
                          </li>
                            {% endif %}
                        </ul>
                    </div>

                </nav>
            </div>
        </header>
        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        <script>
            $(document).ready(function() {
                setTimeout(function() {
                    $('.alert-sucess').hide('slow')
                }, 1000);
            });
        </script>
   

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNS" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
